{
  "compilerOptions": {
    "target": "ESNext",
    "moduleResolution": "Node",
    "declaration": true,
    "declarationDir": ".",
    "outDir": "dist",
    "jsx": "react-jsx",
    "jsxImportSource": "preact",
    "sourceMap": true,
    "strict": true,
    "noEmit": true
  },
  "include": ["src"],
  "exclude": ["dist"]
}
